.productServices .col-xs-1,
.productServices .col-sm-1,
.productServices .col-md-1,
.productServices .col-lg-1,
.productServices .col-xs-2,
.productServices .col-sm-2,
.productServices .col-md-2,
.productServices .col-lg-2,
.productServices .col-xs-3,
.productServices .col-sm-3,
.productServices .col-md-3,
.productServices .col-lg-3,
.productServices .col-xs-4,
.productServices .col-sm-4,
.productServices .col-md-4,
.productServices .col-lg-4,
.productServices .col-xs-5,
.productServices .col-sm-5,
.productServices .col-md-5,
.productServices .col-lg-5,
.productServices .col-xs-6,
.productServices .col-sm-6,
.productServices .col-md-6,
.productServices .col-lg-6,
.productServices .col-xs-7,
.productServices .col-sm-7,
.productServices .col-md-7,
.productServices .col-lg-7,
.productServices .col-xs-8,
.productServices .col-sm-8,
.productServices .col-md-8,
.productServices .col-lg-8,
.productServices .col-xs-9,
.productServices .col-sm-9,
.productServices .col-md-9,
.productServices .col-lg-9,
.productServices .col-xs-10,
.productServices .col-sm-10,
.productServices .col-md-10,
.productServices .col-lg-10,
.productServices .col-xs-11,
.productServices .col-sm-11,
.productServices .col-md-11,
.productServices .col-lg-11,
.productServices .col-xs-12,
.productServices .col-sm-12,
.productServices .col-md-12,
.productServices .col-lg-12 {
	padding-right: 15px !important;
	/* no*/
	padding-left: 15px !important;
	/* no*/
}

.productServices .row {
	margin-right: -15px !important;
	/* no*/
	margin-left: -15px !important;
	/* no*/
}

h4.title {
	color: #333333;
	text-align: center;
	font-size: 0.11458333333333333rem;
	padding-top: 0.11458333333333333rem;
	padding-bottom: 0.06770833333333333rem;
	margin-top: 0;
}

.patIntro {
	padding-top: 0.14583333333333334rem;
	padding-bottom: 0.10416666666666667rem;
}

.patIntro img {
	width: 100%;
	height: auto;
}

.patIntro .iphoto-wraper {
	width: 55%;
	margin: 0 auto;
	text-align: center;
}

.patIntro .iphoto-wraper img {
	width: 0.5208333333333334rem;
	height: auto;
}

.patIntro .iphoto-wraper h4 {
	color: #666666;
	font-size: 0.08333333333333333rem;
}

.patIntro .iphoto-wraper p {
	font-size: 14px;
	/* no*/
	color: #999999;
}

.patIntro .text-Card {
	color: #666666;
	font-size: 0.08333333333333333rem;
	padding-bottom: 0.2604166666666667rem;
	line-height: 30px;
	/* no*/
	text-align: center;
}

.usage img {
	width: 100%;
	height: auto;
	object-fit: cover;
}

.usage h4.title {
	padding-bottom: 0.17708333333333334rem;
}

.usage .usage-content {
	border: 1px solid #DCDCDC;
	/* no*/
	border-radius: 8px;
	/* no*/
}

.usage .usage-content p {
	font-size: 0.08333333333333333rem;
	padding-top: 0.052083333333333336rem;
	padding-bottom: 0.052083333333333336rem;
	color: #666666;
	margin-bottom: 0;
	text-align: center;
}

.flow {
	margin-bottom: 0.5520833333333334rem;
}

.flow h4.title {
	padding-top: 0.2604166666666667rem;
	padding-bottom: 0.17708333333333334rem;
}

.flow .row {
	display: flex;
}

.flow .row>div {
	margin-bottom: 0.10416666666666667rem;
}

.flow .row.row1>div:nth-child(3) p,.flow .row.row1>div:nth-child(2) p  {
	padding-left: 0.10416666666666667rem;
	padding-right: 0.10416666666666667rem;
	text-align: left;
}
.flow .row>div:nth-child(3) p{
	padding-left: 0.10416666666666667rem;
	padding-right: 0.10416666666666667rem;
	text-align: left;
}

.flow .flow-content {
	border: 1px solid #eeeeee;
	/* no*/
	box-shadow: 0px 0px 16px 0px rgba(33, 33, 33, 0.09);
	/* no*/
	border-radius: 10px;
	/* no*/
	height: 100%;
}

.flow .flow-content p {
	padding-top: 0.10416666666666667rem;
	padding-bottom: 0.10416666666666667rem;
	margin-bottom: 0;
	color: #333333;
	font-size: 0.08333333333333333rem;
	line-height: 25px;
	text-align: center;
	/* no*/
}

.flow .flow-content img {
	width: 100%;
	height: auto;
}

/* 屏幕大于1200px （大屏幕电脑）*/
@media only screen and (min-width: 1200px) and (max-width: 1400px) {
	h4.title {
		font-size: 20px;
		/* no*/
	}

	.patIntro .patIntro-text p {
		font-size: 14px;
		/* no*/
		line-height: 25px;
		/* no*/
	}

	.patIntro .iphoto-wraper h4,
	.patIntro .iphoto-wraper p,
	.usage .usage-content p,
	.course .course-wraper p,
	.flow .flow-content p {
		font-size: 14px;
		/* no*/
	}

	.patIntro .text-Card {
		font-size: 14px;
		line-height: 25px;
	}
}

/* 屏幕在 1199到1024之间 （中屏幕电脑）*/
@media screen and (min-width: 1024px) and (max-width: 1199px) {
	h4.title {
		font-size: 20px !important;
		/* no*/
	}

	.patIntro .text-Card {
		font-size: 14px;
		/* no*/
	}

	.patIntro .iphoto-wraper {
		width: 100%;
	}

	.patIntro .iphoto-wraper h4 {
		font-size: 14px;
		/* no*/
	}

	.usage .usage-content p {
		font-size: 14px;
		/* no*/
	}

	.flow .flow-content p {
		font-size: 14px;
		/* no*/
	}
}

/* 屏幕在 768 到 1023之间的 小屏幕 ipad */
@media screen and (min-width: 760px) and (max-width: 1023px) {
	h4.title {
		font-size: 18px !important;
		/* no*/
	}

	.patIntro .text-Card {
		font-size: 14px;
		/* no*/
	}

	.patIntro .iphoto-wraper {
		width: 100%;
	}

	.patIntro .iphoto-wraper h4 {
		font-size: 14px;
		/* no*/
	}

	.usage .usage-content p {
		font-size: 14px;
		/* no*/
	}

	.flow .flow-content p {
		font-size: 14px;
		/* no*/
	}

	.usage .usage-content {
		margin-bottom: 20px;
		/* no*/
	}
}
/*   css[横向定义样式]  */
@media screen and (orientation: landscape) and (max-width: 768px) {

	/*手机横屏样式*/
	.usage .col-xs-12{
		width: 50%;
  }
  .usage .usage-content{
    width: 100% !important;
  }
  .flow .col-xs-12{
	width: 50%;
}
.usage .usage-content,.flow .flow-content{
	width: 100% !important;
}
.flow .row{
	display: flex !important;
}
}

/* 屏幕  手机屏幕*/
@media screen and (max-width: 759px) {
	h4.title {
		font-size: 18px !important;
		/* no*/
	}

	.productServices .row {
		display: block;
	}

	.patIntro .text-Card {
		font-size: 12px !important;
		/* no*/
		line-height: 20px;
		/* no*/
	}

	.patIntro .iphoto-wraper img {
		width: 80px;
		/* no*/
	}

	.patIntro .iphoto-wraper h4,
	.patIntro .iphoto-wraper p {
		font-size: 12px;
		/* no*/
	}

	.usage .usage-content p {
		padding: 10px 0;
		/* no*/
		font-size: 12px;
		/* no*/
	}

	.usage .usage-content {
		width: 80%;
		margin: 0 auto;
		margin-bottom: 20px;
		/* no*/
	}

	.usage .usage-content,
	.flow-content {
		width: 80%;
		margin: 0 auto;
		margin-bottom: 20px;
		/* no*/
	}

	.flow .flow-content p {
		font-size: 12px;
		/* no*/
	}
}
